Bug 822401 - Document Notification API
Document Notification API
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Resource_Management_Guide (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: beta
: 6.4
Assigned To: Martin Prpič
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 05:37 EDT by Martin Prpič
Modified: 2013-02-25 08:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 08:39:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Prpič 2012-05-17 05:37:02 EDT
For more info, refer to Section 2.4:

http://www.mjmwired.net/kernel/Documentation/cgroups/cgroups.txt
Comment 1 Martin Prpič 2012-11-05 06:03:57 EST
It would also be good to mention memory thresholds along with the notification API.
Comment 2 Martin Prpič 2012-11-05 11:38:31 EST
(In reply to comment #1)
> It would also be good to mention memory thresholds along with the
> notification API.

Actually, scratch that. Memory thresholds are not yet implemented in the kernel shipped with the latest rhel6. The notification API is currently only capable of monitoring the oom_control file.

Note You need to log in before you can comment on or make changes to this bug.